/* ######################################################################################################
** # "YAML to Joomla Template" (c) by Reinhard Hiebl (www.to-joomla.de - www.hieblmedia.de) #############
** ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5
**  Dateiversion: 18.06.06  
**  Datei       : basemod_2col_left_vlines.css
**  Funktion    : Variation des Basislayouts (2-Spalten-Layout mit grafikfreien Spaltentrennern)
**
*/

@media screen
{
/* Rechte Spalte abschalten */
#col2 { display:none; }
#col2_content { display:none; }

/* rechten Randabstand anpassen */
#col3 { margin-right:0; border-right:0; }

/* Spaltentrenner */
#col3 {border-left: 5px #7E2B25 solid dotted;}


/*  #col3 {border-left: 20px #ddd dotted;} 
** background: url(/images/css-dotted.gif) repeat-x bottom;
** background: url(http://www.gazetazyrtare.com/e-gov/templates/logicplus/img/data.gif) repeat-x bottom;
*/

} 
